Loading...
Searching...
No Matches
_clang_format_options Class Reference

## Public Member Functions

| __init__ (self, clangfile=None)
| __getitem__ (self, string)

## Data Fields

list | lines = []

## Constructor & Destructor Documentation

## __init__()

_clang_format_options.__init__ | ( |  | self,
|  |  | clangfile = None )

## Member Function Documentation

## __getitem__()

_clang_format_options.__getitem__ | ( |  | self,
|  |  | string )

## Field Documentation

## lines

list _clang_format_options.lines = []